### Enumeration

# Gimp HueRange

unstable since: 3.0

#### Declaration

    enum Gimp.HueRange

#### Description [src]

Hue ranges.

Available since: 3.0

#### Members

`GIMP_HUE_RANGE_ALL`

  All hues.

  - Value: `0`
  - Nickname: `all`
  - Available since: 3.0
`GIMP_HUE_RANGE_RED`

  Red hues.

  - Value: `1`
  - Nickname: `red`
  - Available since: 3.0
`GIMP_HUE_RANGE_YELLOW`

  Yellow hues.

  - Value: `2`
  - Nickname: `yellow`
  - Available since: 3.0
`GIMP_HUE_RANGE_GREEN`

  Green hues.

  - Value: `3`
  - Nickname: `green`
  - Available since: 3.0
`GIMP_HUE_RANGE_CYAN`

  Cyan hues.

  - Value: `4`
  - Nickname: `cyan`
  - Available since: 3.0
`GIMP_HUE_RANGE_BLUE`

  Blue hues.

  - Value: `5`
  - Nickname: `blue`
  - Available since: 3.0
`GIMP_HUE_RANGE_MAGENTA`

  Magenta hues.

  - Value: `6`
  - Nickname: `magenta`
  - Available since: 3.0